name: Commerce Log Test
type: module
description: 'Test module for Commerce Log.'
package: Testing
dependencies:
  - commerce:commerce_log
  - drupal:entity_test

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
